/* Brand Colors-----------------------------------------------------
4D Blue 0 51 141 - 333366
4D Grey 154 155 156 - 828386
4D Green 122 184 0  7dcc3d
*/
#content {
  background: transparent;
  padding: 25px 0 8px 0;
  width: 100%;
}
#content p {
  color: #444444;
  font: 0.90em Arial;
  line-height: 16px;
}
.homepage #content h1{
  color: #444444;
  font-family: Arial;
  font-size: 22px;
  font-weight: 800;
  margin:0 0 12px 0;
  padding:0 0 11px 0;
  border:none;
  border-bottom: 1px dotted #ABABAB;
}
#content a {
  color: #7dcc3d;
  text-decoration: none;
}

#content div {
  float: left;
}

#content div.left {
  width: 468px;
  padding-right: 10px;
}

#content div.caseStudy,
#content div.sectionOverviewList {
  float: left;
  width: 462px;
  margin-left: 20px;
}

#content .homeCaseStudy {
  margin-left: 0;
}

#content .newSnippet h3 {
  line-height: 1em;
  margin-bottom: 10px;
}


#footer {
  margin-top: 0;
}
.service {
  background: transparent url(/themes/4d_data_centres/images/home/cta_bg_no_border.jpg) repeat-x;
  float: left;
  height: 90px;
  margin-right: 10px;
  padding: 8px 15px 8px;
  border:1px solid #ccc;
  width:281px;
}

.service ul li a {
  font-size:13px;
}

.service h2 {
  color: #333366;
  font-family: Arial;
  font-size: 22px; 
  font-weight:800;
  line-height: 30px;
}
.service p {
  color: #666c74;
  font-size: 14px;
  margin-top: 10px;
}
.service a.button {
  display: inline-block;
  margin-top: 10px;
  transition: 0.2s;
}
.why4d {
  margin-right: 0;
}
.servicelinks a{
  color:#7DCC3D;
  text-decoration:none;
}
.servicelinks a:hover{
  color:#333366;
}
.spacing {
  margin-right: 12px;
}
.headerImage {
  position: relative;
  margin: 16px 0;
  height:299px;
}
.headerImage img {
  margin: 0;
}
.indexedImage_nav_bar {
  position: absolute;
  right: 15px;
  top: 15px;
  z-index: 100;
}
.indexedImage_nav_bar_gutter {
  display: none;
}
/* indexedImageNumLink currentNumLink indexedImageNum*/
.indexedImageNum {
  display:block;
  height:7px !important;
  width:7px !important;
  background-color:#7DCC3D !important;
  padding:0 !important;
  border:1px solid #333366 !important;
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  border-radius:4px;
}
.tonyBillboardsWrap .currentNumLink .indexedImageNum {
  background-color:#fff !important;
}
.currentNumLink .indexedImageNum {
  background-position: left top !important;
}

#advertBlock { position:fixed; bottom:0px; right:-294px; height:131px; width:314px; }
#advertBlock .advert { float:right; background-color:#ffffff; border-top:1px solid #aaaaaa; }
#advertBlock  .adSidebar { float:left; margin-right:10px; width:20px; height:131px; background:url(/themes/4d_data_centres/images/advertSidebar.gif) no-repeat right top; cursor:pointer; }
#advertBlock.closed  .adSidebar { background-position:left top; }
#advertBlock .adTitle { float:left; width:264px; margin-top:7px; }
#advertBlock .adTitle h2 { color: #333366; font: 22px Arial; font-weight:800; line-height: 25px; margin-bottom:5px; }
#advertBlock .adTitle p { color: #444444; font: 0.90em Arial; }
#advertBlock .adContent { float:left; width:264px; }
#advertBlock .adLink  { float:left; width:264px; margin-top:5px; }
#advertBlock  .adClose { width:19px; height:19px; background:url(/themes/4d_data_centres/images/advertClose2.gif) no-repeat left top; cursor:pointer; position:relative; left:290px; margin-top:10px; }
#advertBlock  .adClose:hover { background-position: left bottom; }

.newSnippet {
  -moz-border-radius:2px;
  -webkit-border-radius:2px;
  border: 1px solid #7DCC3D;
  float: left;
  padding: 15px;
  margin-bottom:10px;
  position: relative;
}

#content .homeNewsSnipped p {
  color: #333366 !important;
}
  
.caseStudy #quote,
.caseStudy .clientQuote{
  -moz-border-radius:2px;
  -webkit-border-radius:2px;
  border: 1px solid #7DCC3D;
  float: left;
  padding: 15px;
  margin-bottom:10px;
  position: relative;
}

.caseStudy #quote .chip,
.caseStudy .clientQuote .chip{
  bottom: -19px;
  left: 35px;
  position: absolute;
}
.caseStudy #quote .logo,
.caseStudy .clientQuote .logo{
  float:right;
}


.caseStudy #quote p.quoteParagraph,
.caseStudy .clientQuote p.quoteParagraph{
  font-family: Arial;
  color:#333366 !important;
}


.caseStudy h2{
  float:left;
  clear:left;
  width:100%;
}

.sectionOverviewList a.button,
.caseStudy a.button {
  float: right;
}

.homeNewsSnipped {
  min-height: 140px;
  min-width: 430px;
}

.homeNewsSnipped .button,
.homeCaseStudy .button {
  position: absolute;
  right: 15px;
  bottom: 15px;
}